---
sr-Latn:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Ime aplikacije
        redirect_uri: Adresa za preusmeravanje
        scopes: Opseg važenja
        website: Veb sajt aplikacije
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: ne može da sadrži fragment.
              invalid_uri: mora biti ispravan URI.
              relative_uri: mora biti apsolutni URI.
              secured_uri: mora biti HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorizuj
        cancel: Poništi
        destroy: Uništi
        edit: Izmeni
        submit: Pošalji
      confirmations:
        destroy: Da li ste sigurni?
      edit:
        title: Izmeni aplikaciju
      form:
        error: Ops! Proverite formular za eventualne greške
      help:
        native_redirect_uri: Koristite %{native_redirect_uri} za lokalno testiranje
        redirect_uri: Koristite jednu liniju po URI-ju
        scopes: Odvojite opsege važenja sa belinama. Ostavite prazno za podrazumevane opsege važenja.
      index:
        application: Aplikacija
        callback_url: Adresa za povratni poziv
        delete: Obriši
        empty: Nemate aplikacija.
        name: Ime
        new: Nova aplikacija
        scopes: Opsezi važenja
        show: Prikaži
        title: Vaše aplikacije
      new:
        title: Nova aplikacija
      show:
        actions: Akcije
        application_id: Klijentski ključ
        callback_urls: Adrese za povratne pozive
        scopes: Opseg važenja
        secret: Klijentska tajna
        title: 'Aplikacija: %{name}'
    authorizations:
      buttons:
        authorize: Autorizuj se
        deny: Odbij
      error:
        title: Dogodila se greška
      new:
        review_permissions: Pregledaj dozvole
        title: Potrebna autorizacija
      show:
        title: Kopirajte ovaj autorizacioni kod i nalepite ga u aplikaciju.
    authorized_applications:
      buttons:
        revoke: Opozovi
      confirmations:
        revoke: Da li ste sigurni?
      index:
        authorized_at: Autorizovano dana %{date}
        description_html: Ovo su aplikacije koje mogu da pristupe tvom nalogu pomoću API-ja. Ako ovde postoje aplikacije koje ne prepoznaješ ili se neka aplikacija ne ponaša dobro, možeš opozvati njeno pravo pristupa.
        last_used_at: Poslednji put korišćeno dana %{date}
        never_used: Nikada nije korišćeno
        scopes: Dozvole
        superapp: Interno
        title: Vaše autorizovane aplikacije
    errors:
      messages:
        access_denied: Vlasnik resursa ili autorizacioni server su odbili zahtev.
        credential_flow_not_configured: Tok Resource Owner Password Credentials nije uspeo pošto je Doorkeeper.configure.resource_owner_from_credentials neiskonfigurisan.
        invalid_client: Klijentska identifikacija nije uspela zbog nepoznatog klijenta, zato što klijent nije uključio identifikaciju ili zato što je iskorišćen nepodržani identifikacioni metod.
        invalid_code_challenge_method: Metod izazova koda mora biti S256, običan nije podržan.
        invalid_grant: Zadata identifikaciona dozvola je neispravna, istekla, opozvana, ne poklapa se sa adresom preusmeravanja ili je izdata nekog drugom klijentu.
        invalid_redirect_uri: Uključena adresa preusmeravanja nije ispravna.
        invalid_request:
          missing_param: 'Nedostaje obavezni parametar: %{value}.'
          request_not_authorized: Zahtev mora biti autorizovan. Obavezni parametar za autorizaciju zahteva nedostaje ili je nevažeći.
          unknown: Obavezni parametar u zahtevu nedostaje, u zahtevu se nalazi nepodržana vrednost parametra ili je parametar na neki drugi način pogrešno formiran.
        invalid_resource_owner: Zadati kredencijali vlasnika resursa nisu ispravni ili vlasnik resursa ne može biti nađen
        invalid_scope: Zahtevani opseg važenja nije ispravan, nepoznat je ili je na neki drugi način pogrešan.
        invalid_token:
          expired: Pristupni token je istekao
          revoked: Pristupni token je opozvan
          unknown: Pristupni token nije ispravan
        resource_owner_authenticator_not_configured: Greška u pronalaženju vlasnika resursa pošto Doorkeeper.configure.resource_owner_authenticator nije konfigurisan.
        server_error: Identifikacioni server je naišao na neočekivanu situaciju zbog koje nije ispunio upućeni zahtev.
        temporarily_unavailable: Identifikacioni server trenutno ne može da obradi zahtev jer je privremeno preopterećen ili je u režimu održavanja.
        unauthorized_client: Klijent nije ovlašćen da izvrši ovaj zahtev ovim metodom.
        unsupported_grant_type: Tip autorizacione dozvole nije podržan od strane autorizacionog servera.
        unsupported_response_type: Autorizacioni server ne podržava ovaj tip odgovora.
    flash:
      applications:
        create:
          notice: Aplikacija napravljena.
        destroy:
          notice: Aplikacija obrisana.
        update:
          notice: Aplikacija ažurirana.
      authorized_applications:
        destroy:
          notice: Aplikacija opozvana.
    grouped_scopes:
      access:
        read: Pristup samo za čitanje
        read/write: Pristup za čitanje i pisanje
        write: Pristup samo za pisanje
      title:
        accounts: Nalozi
        admin/accounts: Administracija naloga
        admin/all: Sve funkcije administracije
        admin/reports: Administracija prijava
        all: Potpuni pristup vašem Mastodon nalogu
        blocks: Blokirani
        bookmarks: Obeleživači
        conversations: Razgovori
        crypto: End-to-end enkripcija
        favourites: Omiljeno
        filters: Filteri
        follow: Praćenja, ignorisanja i blokiranja
        follows: Praćeni
        lists: Liste
        media: Multimedijalni prilozi
        mutes: Ignorisani
        notifications: Obaveštenja
        profile: Vaš Mastodon profil
        push: Prosleđena obaveštenja
        reports: Prijave
        search: Pretraga
        statuses: Objave
    layouts:
      admin:
        nav:
          applications: Aplikacije
          oauth2_provider: OAuth2 provajder
      application:
        title: OAuth autorizacija potrebna
    scopes:
      admin:read: čitanje svih podataka na serveru
      admin:read:accounts: čitanje osetljivih podataka za sve naloge
      admin:read:canonical_email_blocks: pročitaj osetljive informacije i kanonske imejl blokove
      admin:read:domain_allows: pročitaj osetljive informacije za sve dozvole domena
      admin:read:domain_blocks: pročitaj osetljive informacije za sve blokove domena
      admin:read:email_domain_blocks: pročitaj osetljive informacije svih blokova imejl domena
      admin:read:ip_blocks: pročitaj osetljive informacije za sve IP blokove
      admin:read:reports: čitanje osetljivih podataka svih izveštaja i prijavljenih naloga
      admin:write: menjanje svih podataka na serveru
      admin:write:accounts: vršenje moderatorskih aktivnosti nad nalozima
      admin:write:canonical_email_blocks: izvrši moderacijske radnje nad kanonskim imejl blokovima
      admin:write:domain_allows: izvrši moderacijske radnje nad dozvolama domena
      admin:write:domain_blocks: izvrši moderatorske aktivnosti na blokovima domena
      admin:write:email_domain_blocks: izvrši moderacijske radnje nad blokovima imejl domena
      admin:write:ip_blocks: izvrši moderatorske aktivnosti na IP blokovima
      admin:write:reports: vršenje moderatorskih aktivnosti nad izveštajima
      crypto: korišćenje end-to-end enkripcije
      follow: menja odnose naloga
      profile: čita samo informacije o profilu vašeg naloga
      push: primanje prosleđenih obaveštenja
      read: čita podatke Vašeg naloga
      read:accounts: pogledaj informacije o nalozima
      read:blocks: pogledaj svoje blokirane
      read:bookmarks: pogledaj svoje obeleživače
      read:favourites: pogledaj svoje omiljene
      read:filters: pogledaj svoje filtere
      read:follows: pogledaj koga pratiš
      read:lists: pogledaj svoje liste
      read:mutes: pogledaj ignorisanja
      read:notifications: pogledaj svoja obaveštenja
      read:reports: pogledaj svoje prijave
      read:search: pretraži u svoje ime
      read:statuses: pogledaj sve objave
      write: objavljuje statuse u Vaše ime
      write:accounts: izmeni svoj profil
      write:blocks: blokiraj naloge i domene
      write:bookmarks: obeleži objave
      write:conversations: ignoriši i izbriši razgovore
      write:favourites: omiljene objave
      write:filters: kreiraj filtere
      write:follows: prati korisnike
      write:lists: kreiraj liste
      write:media: otpremi medijske datoteke
      write:mutes: ignoriši korisnike i razgovore
      write:notifications: obriši svoja obaveštenja
      write:reports: prijavi druge korisnike
      write:statuses: objavi objave
